{
  "files": {
    "LicenseIndex.180dd4c7.css": "./static/css/LicenseIndex.180dd4c7.302ceaec.css",
    "LicenseIndex.180dd4c7.js": "./static/js/LicenseIndex.180dd4c7.5789633d.js",
    "Preferences.962926a4.css": "./static/css/Preferences.962926a4.d430ac69.css",
    "Preferences.962926a4.js": "./static/js/Preferences.962926a4.e4a56255.js",
    "WelcomeIndex.63db304f.css": "./static/css/WelcomeIndex.63db304f.8eb582ed.css",
    "WelcomeIndex.63db304f.js": "./static/js/WelcomeIndex.63db304f.a1465ea7.js",
    "localSettingIndex.a2c75cbd.css": "./static/css/localSettingIndex.a2c75cbd.694f4ef9.css",
    "localSettingIndex.a2c75cbd.js": "./static/js/localSettingIndex.a2c75cbd.330b39fe.js",
    "main.js": "./static/js/main.00359e46.js",
    "index.html": "./index.html",
    "license.html": "./license.html",
    "local-setting.html": "./local-setting.html",
    "precache-manifest.1ec2adefead2c016a2927bfe13a3acd8.js": "./precache-manifest.1ec2adefead2c016a2927bfe13a3acd8.js",
    "service-worker.js": "./service-worker.js",
    "setting.html": "./setting.html",
    "static/js/LicenseIndex.180dd4c7.5789633d.js.LICENSE.txt": "./static/js/LicenseIndex.180dd4c7.5789633d.js.LICENSE.txt",
    "static/js/Preferences.962926a4.e4a56255.js.LICENSE.txt": "./static/js/Preferences.962926a4.e4a56255.js.LICENSE.txt",
    "static/js/WelcomeIndex.63db304f.a1465ea7.js.LICENSE.txt": "./static/js/WelcomeIndex.63db304f.a1465ea7.js.LICENSE.txt",
    "static/js/localSettingIndex.a2c75cbd.330b39fe.js.LICENSE.txt": "./static/js/localSettingIndex.a2c75cbd.330b39fe.js.LICENSE.txt",
    "static/media/icon.png": "./static/media/icon.06a6aa23.png",
    "static/media/photon.css": "./static/media/photon-entypo.bf614256.woff",
    "welcome.html": "./welcome.html"
  },
  "entrypoints": [
    "static/js/main.00359e46.js"
  ]
}